BHPS year first job
04/30/2012 08:17 PM - Hannah Zagel

Status: Closed Start date: 04/30/2012
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Dear support team,

I am looking for the best way to derive the information of 'year of first job' in the BHPS. Am | overlooking any infomration or is the
variable indeed not generated in the dataset?

| would be grateful for any advice, as | am sure this variable is often used.

Thank you and best wishes,

Hannah

History

#1 - 04/30/2012 08:44 PM - Hannah Zagel
Ps: Also, | am using STATA.

#2 - 05/01/2012 04:29 PM - Redmine Admin

Hannah

The required variables are described under BHPS Employment History Module

hope this is what you were looking for - otherwise just let me know.
Jakob

See also BHPS User Guide

#3 - 05/03/2012 02:19 PM - Redmine Admin
- % Done changed from 0 to 70

#4 - 05/03/2012 03:08 PM - Hannah Zagel

Hi Jakob,

Thank you for your message. Can you please confirm that there is no variable containing the YEAR of first job, but that | have to use the spell data to
construct this?

Hannah

#5 - 05/03/2012 04:01 PM - Redmine Admin

Apologies - you need to look at the job history questions asked under Life Events section as opposed to annual events. See e.g.
http://www.iser.essex.ac.uk/bhps/documentation/volb/wave12/llifemst.html#LLESHSY4
http://www.iser.essex.ac.uk/bhps/documentation/volb/wave12/headers/llifemst.html

#6 - 05/12/2012 01:19 PM - Hannah Zagel
Just to clarify - According to Vol A the LLIFEMST file is only for respondents from Northern Ireland (p.A3-70)?

#7 - 05/14/2012 09:06 AM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to BHPS

- % Done changed from 70 to 90

The life event job history module was asked of the GB sample at Wave2, the Scotland and Wales extension samples Wave11 and Northern Ireland
sample Wave12 (see BLIFEMST, KLIFEMST and LLIFEMST in Vol A, respectively).
http://www.iser.essex.ac.uk/bhps/documentation/volb/indexes/subjcat6.html#Employment%20History:%20Labour%20Force%20Status%20Spells
http://www.iser.essex.ac.uk/bhps/documentation/vola/vola.html
http://www.iser.essex.ac.uk/bhps/documentation/volb/indexes/subjcat16.html#Life%20Events
http://www.iser.essex.ac.uk/bhps/documentation/volb/wave12/llifemst.html#LLESHSY4
http://www.iser.essex.ac.uk/bhps/documentation/volb/wave12/headers/llifemst.html

#8 - 06/15/2012 05:36 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
